<?php

    $start=false;

    if($start){

?>  <?php

    session_start();

    if(empty($_SESSION['login_appquadrata'])){

        echo"<script language='javascript'>window.location='../../../login'</script>;";

        exit();

    }

?>

<html">

<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>

<meta name='description' content='Información sobre contenido de tu pagina'>

<meta name='keywords' content='aqui van los tags para ser encontrados por los boots de google ejemplo fibora,ti hyper solutions'>

    <HEAD>

<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>



<script src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.js'></script>

<link rel="stylesheet" type="text/css" href="../../../dist/css/tableresponsive.css?time=<?=$time_log_assets?>">

<meta name="viewport" content="width=device-width,initial-scale=1">

<!-- BEGIN: CSS Assets-->

<link rel="stylesheet" href="../../../dist/css/<?=$_Css;?>?time=<?=$time_log_assets?>" />

<!-- END: CSS Assets-->

<script src="../../../dist/js/noback.js?time=<?=$time_log_assets?>" type="text/javascript"></script>

<!--Comienza plugins JTABLE--->

<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

<!--Termina plugins JTABLE--->



<?php



    //Llama a la clase clientes

    include('../../path.php');

    $TAMANO_PAGINA=0;

    $_Clausula_Fk='';

    $_IdFk='';

    $TAMANIO_PAGINA = !empty($_REQUEST['TAMANIO_PAGINA'])?$_REQUEST['TAMANIO_PAGINA']:1000;

    $pagina=1;

    $inicio = ($pagina - 1) * $TAMANO_PAGINA;

    $TAMANO_PAGINA = $TAMANIO_PAGINA;

    require_once(ROOT_CONTROLLER.'clientes.php');

    $Obj_clientes = new clientes();

    $Obj_clientes2 = new clientes();

    $Obj_clientes3 = new clientes();

    $Adapter_clientes = $Obj_clientes->get_clientes($_Clausula_Fk,$_IdFk);

    $Adapter_clientes2 = $Obj_clientes2->get_clientespg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk);$Adapter_clientes3 = $Obj_clientes3->get_clientespg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk); 

                      try{

                        $row =$Adapter_clientes3->num_rows;

                        while ($Field_clientes=$Adapter_clientes3->fetch_assoc())

                          {

                            echo "<hr>";


                            echo "<p><b>Id_Clientes: </b> {$Field_clientes['Id_Clientes']}</p>";


                            echo "<p><b>Imagen: </b> {$Field_clientes['Imagen']}</p>";


                            echo "<p><b>Id_Fk_Catalogo_Cliente_Pertenece: </b> {$Field_clientes['Id_Fk_Catalogo_Cliente_Pertenece']}</p>";


                            echo "<p><b>Promotor: </b> {$Field_clientes['Promotor']}</p>";


                            echo "<p><b>Id_Fk_Catalogo_Esquema_Crediticio: </b> {$Field_clientes['Id_Fk_Catalogo_Esquema_Crediticio']}</p>";


                            echo "<p><b>Esquema_Crediticio: </b> {$Field_clientes['Esquema_Crediticio']}</p>";


                            echo "<p><b>Id_Fk_Catalogo_Tipo_Persona: </b> {$Field_clientes['Id_Fk_Catalogo_Tipo_Persona']}</p>";


                            echo "<p><b>Tipo_Persona: </b> {$Field_clientes['Tipo_Persona']}</p>";


                            echo "<p><b>Id_Fk_Regimen_Fiscal: </b> {$Field_clientes['Id_Fk_Regimen_Fiscal']}</p>";


                            echo "<p><b>Regimen: </b> {$Field_clientes['Regimen']}</p>";


                            echo "<p><b>Nombre_Completo: </b> {$Field_clientes['Nombre_Completo']}</p>";


                            echo "<p><b>Apellido_Paterno: </b> {$Field_clientes['Apellido_Paterno']}</p>";


                            echo "<p><b>Apellido_Materno: </b> {$Field_clientes['Apellido_Materno']}</p>";


                            echo "<p><b>RFC: </b> {$Field_clientes['RFC']}</p>";


                            echo "<p><b>Razon_Social_Persona_Moral: </b> {$Field_clientes['Razon_Social_Persona_Moral']}</p>";


                            echo "<p><b>Fecha_Constitucion_Persona_Moral: </b> {$Field_clientes['Fecha_Constitucion_Persona_Moral']}</p>";


                            echo "<p><b>Nombre_De_Contacto_Persona_Moral: </b> {$Field_clientes['Nombre_De_Contacto_Persona_Moral']}</p>";


                            echo "<p><b>Puesto_De_Contacto_Persona_Moral: </b> {$Field_clientes['Puesto_De_Contacto_Persona_Moral']}</p>";


                            echo "<p><b>Id_Fk_Estado_Civil: </b> {$Field_clientes['Id_Fk_Estado_Civil']}</p>";


                            echo "<p><b>Estado_Civil: </b> {$Field_clientes['Estado_Civil']}</p>";


                            echo "<p><b>Calle: </b> {$Field_clientes['Calle']}</p>";


                            echo "<p><b>Numero_Exterior: </b> {$Field_clientes['Numero_Exterior']}</p>";


                            echo "<p><b>Numero_Interior: </b> {$Field_clientes['Numero_Interior']}</p>";


                            echo "<p><b>Colonia: </b> {$Field_clientes['Colonia']}</p>";


                            echo "<p><b>Delegacion_Municipio: </b> {$Field_clientes['Delegacion_Municipio']}</p>";


                            echo "<p><b>Codigo_Postal: </b> {$Field_clientes['Codigo_Postal']}</p>";


                            echo "<p><b>Coordenadas: </b> {$Field_clientes['Coordenadas']}</p>";


                            echo "<p><b>Telefono_Oficina: </b> {$Field_clientes['Telefono_Oficina']}</p>";


                            echo "<p><b>Extension: </b> {$Field_clientes['Extension']}</p>";


                            echo "<p><b>No_De_Celular: </b> {$Field_clientes['No_De_Celular']}</p>";


                            echo "<p><b>Correo_1: </b> {$Field_clientes['Correo_1']}</p>";


                            echo "<p><b>Correo_2: </b> {$Field_clientes['Correo_2']}</p>";


                            echo "<p><b>Correo_3: </b> {$Field_clientes['Correo_3']}</p>";


                            echo "<p><b>Observaciones_Y_Notas: </b> {$Field_clientes['Observaciones_Y_Notas']}</p>";


                            echo "<p><b>Fecha_De_Registro: </b> {$Field_clientes['Fecha_De_Registro']}</p>";


                            echo "<p><b>Usuario_Que_Registra: </b> {$Field_clientes['Usuario_Que_Registra']}</p>";


                            echo "<p><b>Fecha_De_Modificacion: </b> {$Field_clientes['Fecha_De_Modificacion']}</p>";


                            echo "<p><b>Usuario_Que_Modifico: </b> {$Field_clientes['Usuario_Que_Modifico']}</p>";
                                   

                          }



                      }catch (Exception $e) {

                   echo 'Excepcion capturada: ',  $e->getMessage(), '\n';

   

                  }                

?>

    </BODY>

    </center>

</HTML>

<?php

    }else{

?>

<!DOCTYPE html>

<html>

<head>

<title>Access Denied</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

<meta charset="UTF-8">

<link rel="stylesheet" href="style.css">

<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">

<style type="text/css">

    body{

background-color: black;

color: white;

}



h1 {

color: red;

}



h6{

color: red;

text-decoration: underline;

}





</style>

</head>

<body>

<div class="w3-display-middle">

<h1 class="w3-jumbo w3-animate-top w3-center"><code>Access Denied</code></h1>

<hr class="w3-border-white w3-animate-left" style="margin:auto;width:50%">

<h3 class="w3-center w3-animate-right">You dont have permission to view this site.</h3>

<h3 class="w3-center w3-animate-zoom">🚫🚫🚫🚫</h3>

<h6 class="w3-center w3-animate-zoom">error code:403 forbidden</h6>

</div>

</body>

</html>

<?php

    }

?>



